@charset "utf-8";
/* CSS Document */
html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {
	margin:0px auto;
	padding:0px;
	font-family:"宋体";
	} 
a{ 
	text-decoration:none;
	font-size:14px;
	color:#000;
	}
a:hover{ 
	text-decoration: underline;
	color:#990000;
	}
ul,li{margin:0; padding:0;}
li,a{list-style:none; text-decoration:none;}
img{border:0px;}
.c{ 
	clear:both;
	}

.ch_back a{
	font-family:"宋体";
	text-decoration:none;
	list-style:none;
	color:#000;
	font-size:14px;
	}
.ch_back a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_nav a{
	font-family:"宋体";
	text-decoration:none;
	list-style:none;
	color:#000;
	font-size:14px;
	}
.ch_nav a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_back{
	margin:0 auto;
	padding:0px; 
	width:1000px;
	height:33px;
	position:relative;
	}
.ch_logo{
	float:left;
	}
.ch_kud{
	float:left;
	margin-top:8px;
	margin-left:15px;
	}
.ch_login{
	float:right;
	line-height:34px;
	}
.ch_nav{
	width:1000px;
	margin:0 auto;
	padding:0px;
	margin-top:7px;
	}
.ch_nav span{
	font-size:12px;
	margin:0px 8px;
	}
img{
	border:none;
	}
#logo_on{
    font-family:"宋体";
	text-align:center;
	font-size:14px;
	width:200px;
	display:block;
	margin-top:20px;
	margin-left:45px;
	}
#logo_on input, #logo_on2 input{
	height:22px;
	margin-left:6px;
	}
#logo_on2{
    font-family:"宋体";
	text-align:center;
	font-size:14px;
	width:200px;
	display:block;
	margin-top:20px;
	margin-left:45px;
	}

.logo_on img{
	margin-top:-20px;
	margin-bottom:-4px;
	}
#div2 {
	display:none;
	position: absolute;
	padding-top: 20%;
	z-index: 1001;
	top:20px;
	right:0px;
	width:100%;
	}
.div2 p a{
	text-align:center;
	font-size:16px;
	color:#FFF;
	display:block;
	width:200px;
	}
#div2 table tr td a {
	color: #000;
	text-decoration:none;
	}
#div2 table tr td a:hover {	
	text-decoration:underline;
	}
#div2 table{
	margin:0 auto;
	}
.read_box{
	width:1000px;
	margin:0px auto;
	padding:0px;
	}
.news_cen_banner{
	margin:10px 0px;
	}
.hw_wy_title{
	float:left;
	margin-top:5px;
	}
.hw_wy_search{
	float:right;
	}
.hw_wy_search input{
	line-height:26px;
	}
.dan_search{width:186px; margin-right:10px; border:none; margin-top:10px; height:26px;background:url(dan_10.png) no-repeat; text-indent:30px;}
.buttonee{width:44px; border:none; height:26px; background:#0193de; color:#fff; cursor:pointer;}

.news_cen_nav{
	background-color:#147fb7;
	width:1000px;
	height:40px;
	margin:10px 0px;
	}
.news_cen_nav a{
	color:#FFF;
	font-family:"宋体";
    font-size:18px;
	line-height:40px;
	margin:0px 12px;
	}
.ddy{
border: dashed #c3c6c8 1px;
height:138px;
width:978px;
}
.ddy img{
float:left;
display:inline;
	}
.ddy p{
	float:left;
	display:inline;
	width:800px;
	font-family:"宋体";
	font-size:14px;
	line-height:24px;
	margin-top:20px;
	}
	
.dfdf{
	background-color:#e3e3e3;
	}	
	
.dfdf img{
float:left;
display:inline;
	}
	
.dfdf p{
float:left;
display:inline;
	width:740px;
	font-family:"宋体";
	font-size:14px;
	line-height:24px;
	margin-top:40px;
	margin-left:60px;
	}
.nei{
border-top: dashed #c3c6c8 1px;
width:980px;
margin:20px 0px;
padding-top:20px;
	}
.iim{
float:left;
display:inline;
border: solid 1px #ccc;
margin-right:30px;
}
.iim img{
width:171px;
height:133px;
}
.iio{
float:left;
display:inline;
width:750px;
}
.iio h1 a{
font-size:20px;
color:#1b376b;
}
.iio p{
text-indent:2em;
line-height:28px;
color:#808080;
font-size:14px;
margin-top:10px;
}
	
	
	
/*ͨ��ҳβ*/
.foot{ font-family:"宋体"; width:1000px; margin:auto; margin-top:20px;}
.foot ul{ background:#d9e4f5; height:30px; width:1000px; line-height:30px; margin-bottom:10px;}
.foot ul li{ text-align:center; color:#999;}
.foot ul li a{ color:#000; font-size:12px;}
.foot ul li a:link{ color:#000;}
.foot ul li a:visited{ color:#000;}
.foot ul li a:hover{ color:#376189; text-decoration:underline;}
.foot p{ text-align:center; line-height:30px; font-family:"宋体"; font-size:12px; color:#444;}

/*ͨ��ҳβ*/